apache tomcat 7.0.11 vulnerabilities and exploits

(subscribe to this query)

5
CVSSv2
CVE-2011-4858